# DTOMessage Class Reference

Inheritance diagram for DTOMessage:
[legend]

List of all members.

## Public Member Functions

| makeDto ()

## Detailed Description

Definition at line 12 of file DTOMessage.class.php.

## Member Function Documentation

DTOMessage::makeDto | ( |  | ) | `[final]`

Definition at line 14 of file DTOMessage.class.php.

References ObjectToDTOConverter::create(), and PrototypedEntity::entityProto().

Referenced by PrototypedSoapClient::call().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- main/Net/Soap/DTOMessage.class.php